Core - Task # 51599

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove old class files in ext:extensionmanager

Description

Remove old class files in ext:extensionmanager

Associated revisions

Revision 14067de3 - 2013-08-31 11:12 - Wouter Wolters

[TASK] Remove old class files in ext:extensionmanager

Remove old class files in ext:extensionmanager

Change-Id: 12c5589b0feb37b8608eae6241e0f6c35d61e9a38

Resolves: #51599
Releases: 6.2

Reviewed-on: https://review.typo3.org/23503

Reviewed-by: Oliver Klee

Reviewed-by: Kai Ole Hartwig

Tested-by: Kai Ole Hartwig

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2013-08-30 20:56 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/23503

#2 - 2013-08-31 11:30 - Wouter Wolters
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:14067de391f452bda1bb3bab5bfe80e21f6bf169.
#3 - 2013-08-31 11:43 - Christian Kuhn
- Parent task set to #47756
